.GlobalFooter {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    height: 5rem;
}

.brainster, .laika {
    position: relative;
    flex-basis: 50%;
    display: flex;
    height: 5rem;
    justify-content: space-around;
    align-items: center;
    color: white;
    
}

.GlobalFooter p {
    text-align: center;
}

.brainster {
    background-color: #f3dd4b;
}
.laika {
    background-color: #642fd7;
}